Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365842 - [Doc RFE] Document the new CLI for reset brick
Summary: [Doc RFE] Document the new CLI for reset brick
Keywords:
Status: CLOSED DUPLICATE of bug 1365009
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: storage-doc
QA Contact: storage-qa-internal@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-10 10:28 UTC by Anjana Suparna Sriram
Modified: 2016-11-15 08:44 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-25 09:29:32 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1256524 None None None Never

Internal Links: 1256524

Description Anjana Suparna Sriram 2016-08-10 10:28:54 UTC
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Administration_Guide/Formatting_and_Mounting_Bricks.html



Additional information: POC Anuradha


Note You need to log in before you can comment on or make changes to this bug.